Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 12:57:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery elin kataja                    Bot:  Hi again! Bot:  Please enter your name Customer:  elin kataja Bot:  Hi Elin Kataja ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:44 PM, 04th May                     elin kataja                    Hello, I would like to know were my package is?           04:44 PM, 04th May                     elin kataja     
                9657666834           04:45 PM, 04th May                   Sohaib                   Hi  Elin ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:50 PM, 04th May                     elin kataja                    /startOver           04:50 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:53 PM, 04th May                   Sohaib                   We would like to inform you that your order (FP050421000427) now on the way to be deliver. kindly note that They will contact you on the following contact number when arranging the delivery (+971501632119  ). expect that within today.           04:53 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           04:54 PM, 04th May                   Sohaib             
       It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:57 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2511219